blockquote,button,dd,dl,dt,fieldset,form,iframe,input,legend,li,object,ol,pre,select,span,textarea,ul{margin:0;padding:0;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
button,input,select,textarea{font-family:sans-serif}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
a{text-decoration:none}
table{border-collapse:collapse;border-spacing:0}
a:active,a:hover,label:active,label:focus{outline:0}
button,input,select,textarea{font-size:100%;vertical-align:baseline}
input[type=submit]{-webkit-appearance:button;cursor:pointer}
input::-moz-focus-inner{border:0;padding:0}
strong,th{font-weight:700}
input,select,textarea{color:#444;font-size:12px;font-family:Arial,sans-serif}
@media only screen and (max-width: 600px) {
.f-information-columns-wrapper-light .f-subscribe{margin-top:0;border:0;text-align:center}
}
.f-subscribe-form input[type=text]{background:0 0;border:0;padding:15px 180px 16px 35px;color:#000;font:italic normal 17px/21px Arial,sans-serif;width:100%}
@media only screen and (max-width: 600px) {
.f-information-columns-wrapper-light .f-subscribe-form input[type=text]{padding-right:35px;padding-left:35px}
}
@media only screen and (max-width: 600px) {
.f-information-columns-wrapper-light .f-subscribe .ttl{font-size:24px;margin-left:-20px;margin-right:-20px}
}
@media only screen and (max-width: 600px) {
.f-information-columns-wrapper-light .f-subscribe-form .sign-up-btn{width:146px;position:static;float:none;display:block;margin:18px auto 0}
}
.f-information-columns-wrapper-light .f-subscribe-form{background:#fff;border:1px solid #c1c1c1;box-shadow:inset 1px 2px 0 #c1c1c1;float:right;width:55.7%;margin:20px 0 0}
.f-subscribe-form{border:1px solid #373737;/*background:rgba(0,52,76,.5);*/box-shadow:inset 1px 2px 0 rgba(0,43,62,.5);border-radius:27px;position:relative}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999;opacity:1}
::-moz-selection{color:#fff;background:#0078AE}
::selection{color:#fff;background:#0078AE}
:focus::-webkit-input-placeholder{color:transparent}
:focus::-moz-placeholder{color:transparent}
.clearfix:after,.clearfix:before,.container:after,.container:before,.f-row:after,.f-row:before,.nav:after,.nav:before{content:"";display:table}
.clearfix:after,.container:after,.f-row:after,.nav:after{clear:both}
.a-center{text-align:center}
.clear{clear:both}
.text-alt{color:#0078ae}
.show-in-desktop,.show-in-mobile,.show-in-tablet{display:none}
.wrapper{height:auto!important}
.frame{max-width:980px;margin:0 auto;min-width:268px}
.frame-narrow{max-width:724px}
.frame-wide{max-width:1144px}
.btn-raq{border-left:1px solid #DADADA;color:#90c404!important;padding-right:2px!important;font-family:roboto-black-webfont,Arial,sans-serif!important}
.btn-raq:hover:after{left:2px}
.footer{position:relative}
.f-information-columns-wrapper{padding-bottom:0}
.f-information-columns-wrapper-light{border-top:1px solid #e5e5e5}
.f-information-columns-wrapper-alt{padding-top:58px}
.f-information-columns-content .start-getting-results{margin-bottom:80px}
.f-information-columns-content .ficc-column{width:31%;float:left;padding:2px;position:relative}
.f-information-columns-content .ficc-bfm{margin-right:3.5%;text-align:center;padding-bottom:45px}
.f-information-columns-content .ficc-bfm .ttl{font:700 20px/20px Arial,Helvetica,Sans-Serif;color:#fff;padding-top:20px;display:block}
.f-information-columns-content .bfm-text p{color:#b8e0f1;font-size:15px;line-height:22px;margin-top:5px}
.f-information-columns-content .direction-follow-btn{font:14px/14px roboto-bold-webfont,Arial,Helvetica,Sans-Serif;color:#fff;text-transform:uppercase;background:#0078ae;padding:11px 28px 14px;border-radius:4px;text-shadow:0 -1px 0 #000;display:inline-block;white-space:nowrap;position:absolute;left:20%;bottom:-20px;border:1px solid #008ece;box-shadow:inset 0 -1px 0 #004664,-1px -1px 0 #004664}
.f-information-columns-content .direction-follow-btn:hover{background:#009ddc}
.f-information-columns-content .direction-follow-btn:after{font:25px/14px roboto-black-webfont,Arial,sans-serif;padding-left:8px;vertical-align:-1px}
.f-information-columns-content .ficc-bfm,.f-information-columns-content .ficc-twitter{background-color:rgba(0,28,54,.3);border:1px solid #0094d2;border-radius:4px}
.f-information-columns-content .ficc-email{margin-right:3.5%}
.f-information-columns-content .email-receive-tips{border:1px solid #1face5;border-radius:5px;box-shadow:0 1px 0 #000;position:relative;text-align:center}
.f-information-columns-content .email-receive-tips .ttl{font-weight:700;font-size:20px;text-shadow:0 -1px 0 #000;color:#fff;margin-top:25px;display:block}
.f-information-columns-content .email-receive-tips p{font-size:15px;color:#fff;text-shadow:0 -1px 0 #000;padding:15px 0 14px}
.f-information-columns-content .email-receive-tips:after{content:"";position:absolute;left:50%;margin-left:-15px;bottom:-14px;width:31px;height:14px}
.email-sign-up{text-align:center;position:relative;padding:10px 0 0}
.email-sign-up .esu-input{position:relative;height:39px;margin-top:43px}
.email-sign-up .esu-input input[type=text]{margin:8px 0 0;width:100%;background:0 0;border-style:none;font-size:14px;font-style:italic;color:#878a8c;text-align:left;height:27px;padding-left:20px}
.email-sign-up .esu-input .esui-corner{position:absolute;right:-1px;width:20px;height:39px;top:0}
.email-sign-up .sign-up-btn{border-radius:18px;box-shadow:0 -1px 0 #C9E973,0 1px 0 #5E8900;color:#FFF;font:14px/14px roboto-black-webfont,Arial,Helvetica,sans-serif;display:inline-block;padding:10px 40px;text-shadow:0 -1px 0 #447523;margin:18px 0 0;background:0 0/100% 100% #95c906;background:-moz-linear-gradient(top,#A2D90C 0,#a2d90c 100%) 0 0/100% 100%;background:-webkit-linear-gradient(top,#A2D90C 0,#89BB00 100%) 0 0/100% 100%;background:-ms-linear-gradient(top,#A2D90C 0,#89BB00 100%) 0 0/100% 100%;background:linear-gradient(to bottom,#A2D90C 0,#89BB00 100%) 0 0/100% 100%;-webkit-transition:all .4s linear;-moz-transition:all .4s linear;transition:all .4s linear;cursor:pointer}
.email-sign-up .sign-up-btn:hover{background-position:0 -200%;background-size:100% 200%}
.ie9 .email-sign-up .sign-up-btn:hover{background:#A2D90C}
.btn-green{float:right;font:18px/18px roboto-black-webfont,Arial,Helvetica,sans-serif;color:#fff;padding:9px 40px 11px;text-shadow:0 -1px 0 #4AB9EA;box-shadow:0 -1px 0 #53C5F3,0 1px 0 #0078ae;border-radius:18px;background:0 0/100% 100% #95c906;background:-moz-linear-gradient(top,#a2d90c 0,#89bb00 100%) 0 0/100% 100%;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a2d90c),color-stop(100%,#89bb00)) 0 0/100% 100%;background:-webkit-linear-gradient(top,#a2d90c 0,#89bb00 100%) 0 0/100% 100%;background:-ms-linear-gradient(top,#a2d90c 0,#89bb00 100%) 0 0/100% 100%;background:linear-gradient(to bottom,#42B0DC 0,#0078ae 100%) 0 0/100% 100%;-webkit-transition:all .4s linear;-moz-transition:all .4s linear;transition:all .4s linear}
.btn-green:hover{color:#fff;background-position:0 -200%;background-size:100% 200%}
.newsletter-section .next-step,.ppc-results-section .next-step{border:8px solid #f7f7f7}
.f-subscribe{margin:35px 14px -14px 100px;border-left:none;border-radius:0 5px 5px 0;position:relative}
.f-information-columns-wrapper-light .f-subscribe{border-color:#d6d6d6}
.f-subscribe:before{content:"";position:absolute;left:-86px;top:-2px;width:71px;height:51px}
.f-information-columns-wrapper-light .f-subscribe:before{background-position:-58px -3px}
.f-subscribe:after{content:"";position:absolute;left:-86px;bottom:-1px;width:86px;height:calc(100% - 66px)}
.f-subscribe-inner{padding:25px 5.8%;margin-left:-36px;position:relative;z-index:2;border:1px solid #75716C;border-radius:4px;/*-webkit-box-shadow:0 0 9px 1px #716f6e;-moz-box-shadow:0 0 9px 1px rgba(246,139,36,1);box-shadow:0 0 9px 1px #2b2b2a;*/position:relative}
.f-information-columns-wrapper-light .email-receive-tips{float:left;width:42%}
.f-subscribe .ttl{color:#40A4FC;font:400 28px roboto-bold-webfont,sans-serif;padding:0 0 15px}
.f-information-columns-wrapper-light .f-subscribe .ttl{color:#0078ae;line-height:1.1}
.f-subscribe .ttl span{font:400 17px Arial,sans-serif}
.f-information-columns-wrapper-light .f-subscribe .ttl span{color:#5a6063;line-height:1.3;display:block;padding-top:6px}
.f-information-columns-wrapper-light .f-subscribe-form{background:#fff;border:1px solid #c1c1c1;box-shadow:inset 1px 2px 0 #c1c1c1;float:right;width:55.7%;margin:20px 0 0}
.f-subscribe-form input[type=text]{background:0 0;border:0;padding:15px 180px 16px 35px;color:#000;font:italic normal 17px/21px Arial,sans-serif;width:100%}
.f-subscribe-form input[type=text]::-webkit-input-placeholder{color:#999}
.f-subscribe-form input[type=text]::-moz-placeholder{color:#999}
.f-information-columns-wrapper-light .f-subscribe-form input[type=text]{color:#000}
.f-information-columns-wrapper-light .f-subscribe-form input[type=text]::-webkit-input-placeholder{color:#999}
.f-information-columns-wrapper-light .f-subscribe-form input[type=text]::-moz-placeholder{color:#999}
.f-subscribe-form .sign-up-btn{position:absolute;top:6px;right:6px;padding:10px 47px;border-radius:19px;cursor:pointer}
.f-subscribe .message{font-weight:700;padding:10px 0 0 35px;color:#000}
.f-information-columns-wrapper-light .f-subscribe .message{clear:both;padding:0 0 0 45%}
.f-subscribe .thank-you-message{font-weight:700;font-size:20px;padding:10px 0 0 35px;color:#000}
.f-information-columns-wrapper-light .f-subscribe .thank-you-message{text-align:center}
.button{background:#fff;color:#0078ae;font:18px/1 roboto-bold-webfont,sans-serif;border-radius:25px;padding:16px 12px;box-sizing:border-box;display:inline-block;box-shadow:1px 1px #065c8b;position:relative;width:260px;text-align:center;-webkit-transition:width .2s linear;transition:width .2s linear;white-space:nowrap}
.f-information-columns-wrapper-light .email-receive-tips,.f-information-columns-wrapper-light .f-subscribe-form{float:none;width:100%}
.f-information-columns-wrapper-light .f-subscribe-form{margin-top:0}
.f-information-columns-wrapper-light .f-subscribe .message{padding:10px 0 0}
@media only screen and (max-width:600px) {
.footer #footer-newsletter-form .sign-up-btn{padding-left:14px;padding-right:14px}
.f-location-inner:after,.f-location-inner:before,.f-subscribe:after,.f-subscribe:before{display:none}
.f-subscribe{margin:30px 3% -30px;border:1px solid rgba(86,207,255,.3);border-radius:5px}
.f-location-inner{margin:0 3%;border:1px solid rgba(86,207,255,.3);border-radius:5px}
.f-information-columns-wrapper-light{padding-bottom:95px}
.f-information-columns-wrapper-light .f-subscribe{margin-top:0;border:0;text-align:center}
.f-information-columns-wrapper-light .f-subscribe-form{margin-left:-20px;margin-right:-20px;width:auto;height:54px}
.f-subscribe-inner{margin:0;padding:25px 4.8%;margin-left:0}
.f-subscribe .ttl{font-size:20px;line-height:normal}
.f-information-columns-wrapper-light .f-subscribe .ttl{font-size:24px;margin-left:-20px;margin-right:-20px}
.f-subscribe .ttl span{display:block;font-size:16px}
.f-information-columns-wrapper-light .f-subscribe .ttl span{padding-left:20px;padding-right:20px}
.f-subscribe-form .sign-up-btn{padding-left:15px!important;padding-right:15px!important;border-radius:20px}
.f-information-columns-wrapper-light .f-subscribe-form .sign-up-btn{width:146px;position:static;float:none;display:block;margin:18px auto 0}
.f-subscribe-form input[type=text]{padding:15px 105px 16px 20px}
.f-information-columns-wrapper-light .f-subscribe-form input[type=text]{padding-right:35px;padding-left:35px}
.f-information-columns-wrapper-light .f-subscribe .message{padding:70px 0 0;margin:0 0 -50px}
.f-location-inner{padding:20px 20px 0}
.f-location .txt{margin:0;text-align:center}
.f-location .img-map{display:block;position:relative;margin:0 auto;bottom:-29px;left:auto;right:auto;width:100%;max-width:482px}
.feat-gallery{-webkit-transform:scale(.68);transform:scale(.68);margin:-30px -106px -110px}
}
@media only screen and (max-width:480px) {
.footer #footer-newsletter-form .sign-up-btn{padding-left:40px;padding-right:40px}
}